Subject: Re: bug#21652: bell chars

From: Eli Zaretskii <[email-masked]>
Date: Sun, 16 Aug 2020 17:56:55 +0300

> From: Stefan Kangas <[email-masked]>
> Date: Sun, 16 Aug 2020 07:23:29 -0700
> Cc: [email-masked]
> 
> Tom Baker <[email-masked]> writes:
> 
> > I wrote this because I have a history of setting one command going,
> > then going off to do something else, and then remembering an hour
> > later "is that command done yet?" and looking to see that it finished
> > a half hour before.
> 
> This is a valid use case.

There's something I don't think I understand in this use case: if the
same command was run from a shell prompt outside Emacs, would the
shell beep?  Or is the intent to make the Emacs shell mode do
something a shell doesn't?